Subject: RE: [nemo] RE: about the Home Network Models WG item

From: "Pascal Thubert \(pthubert\)" <[email-masked]>
Date: Fri, 7 Jan 2005 10:10:58 +0100

| -----Original Message-----
| From: Alexandru Petrescu [mailto:[email-masked]]
| Sent: Thursday, January 06, 2005 7:34 PM
| To: Pascal Thubert (pthubert)
| Cc: nemo
| Subject: Re: [nemo] RE: about the Home Network Models WG item
| 
| Ah, I understand that for you "extended" means MRs at home instead of
| simply MIP6 MHs at home.  Just that in this simple extension there is
no
| HoA from MNP.

Exactly :) The HoA from MNP is orthogonal, could be done in all modes,
but natural in aggregated and not in extended. Extended extends MIP
because Home is MIP's Home + MNPs, so it is no more a subnet on a link
but the aggregation of that subnet and all the NEMOs

| 
| Pascal Thubert (pthubert) wrote:
| > My suggestion to fix this issue is:
| >
| > 1) to explain better that extended is versus MIP Home at the
| > beginning of that section
| 
| At which point one would need to explain what a "MIP Home model" is, a
| sub-section on its own.

Why not, long as it stays short and does not open to endless debates ;)
That can be the 'basic' you are mentioning...

| 
| > 2) to describe better the case where the Home Address is taken from
| > the Home Link in extended and say it's the preferred mode, and
| > explain why
| >
| > 3) in aggregated, say that the address is taken from the MNP and
| > explain why (DAD related).
| >
| > Once we agree no the approach we can start proposing text :)
| 
| Once we get a common understanding the text should flow seamlessly
IMHO.
| 

OK. Advice anybody? I'll propose some text next week based on the
reactions to this mail.

Pascal

---

From: Alexandru Petrescu <[email-masked]>
Date: Fri, 07 Jan 2005 13:48:15 +0100

Pascal Thubert (pthubert) wrote:
> The HoA from MNP is orthogonal, could be done in all modes

HoA from MNP may be "orthogonal" to all modes, but can not be done in
all modes.  An LFN on the Home Link can not talk to a neighbour MR that
is away from home if that MR has HoA from MNP, because HA can not do
proxy ND for a HoA that is not on the Home Link.  So, to me, there exist
a simple basic mode in which HoA is not from MNP.

Alex